/*
Theme Name: Avada Child for HLI
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Note: .page-id-17347 is the video training page */ 
/* Note: .page-id-17487 is the video training page #3 */ 

/* remove navigation */
.page-id-17374 .fusion-main-menu, .page-id-17487 .fusion-main-menu {
    display: none;}

/* remove add this */
.page-id-17374 .addthis-smartlayers, .page-id-17487 .addthis-smartlayers, .page-id-17673 .addthis-smartlayers {
    display: none;}

/* This removes the printfriendly icon option */ 
.page-id-17374 .printfriendly, .page-id-17487 .printfriendly, .page-id-17615 .printfriendly, .page-id-17673 .printfriendly {
    display: none;}

/* Removes H1 */ 
.page-id-17374 h1.entry-title, .page-id-17487 h1.entry-title, .page-id-17673 h1.entry-title {
    display: none;}

/* Make the header area less tall after H1 is removed */
.page-id-17374 #main, .page-id-17487 #main, .page-id-17673 #main  {
    margin-top: -100px;}

/* remove secondary header */
.page-id-17374 .fusion-secondary-header .fusion-row, .page-id-17487 .fusion-secondary-header .fusion-row {
    display: none;}

/* add padding after removing secondary header */
.page-id-17374 .fusion-secondary-header, .page-id-17487 .fusion-secondary-header {
    padding-top: 40px;}

@media screen and (min-width: 761px) {

.video-training-one {
  width: 45%; float: left;
}

.video-training-two {
  width: 45%; float: right;
}}




/* Add padding to secondary header on donation page */

.page-id-17374 .fusion-secondary-header {
    padding: 14px;
}

.page-id-17374 .fusion-secondary-main-menu {
    padding: 12px;
}


/* End padding to secondary header on donation page */





